.fonts {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: normal;
	text-align:center;
}
.bg {
	background-color:#FFFFFF;
	background-image: url(../images/logo.jpg);
	background-repeat: no-repeat;
	height: auto;
	width: 980px;
	border-radius:5px;
	border-width:1px;
	border-color:black;
	border-style:solid;
	box-shadow: 0px 10px 20px 0px #000;
inline-box-align:!important;
	box-shadow: 0px 5px 10px 0px #000;
	-webkit-box-shadow: 0px 5px 10px 0px #000;
	-moz-box-shadow: 0px 5px 10px 0px #000;
}
.header {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: xx-large;
	font-style: normal;
	line-height: 45px;
	font-weight: bold;
	text-transform: uppercase;
	color: #FF0000;
	text-decoration: underline blink;
	font-variant: normal;
	background-image: url(../images/header.jpg);
}
color {
	background-image: none;
	top: 0px;
	background-color: #6699FF;
}
.bg2 {
	background-color: #336699;
}
.bg3{
   background-color:#FFFFFF;
   }
.bg4{
  background-color:#336699;
  border-bottom-style:dashed;
  background-color:#FFFFFF;

  }
.tz {
	font-size: 36px;
	color: #FFFFFF;
	vertical-align:middle;
	text-align:center;
}
.bordercolor1
{
border-style:solid;
border-color:#CCCCCC;
border-width:1px;
text-indent:10px;
border-radius: 5px;
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 12px;
text-align:center;
text-shadow:Green;
border-bottom-color:#000000;
vertical-align:middle;
color:#FFFFFF;

}
.bordercolor2
{
border-style:solid;
border-color:black;
border-width:1px;
border-radius: 5px;
font-family: Algerian; 
font-size: 28px;
color:#333333;

}
.font1
{
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px;
color:#666666;
font-stretch:normal;
azimuth:center;

}
.font2
{
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#999999;
}
.font3
{
font-family:Verdana, Arial, Helvetica, sans-serif;
text-align:inherit;
text-indent:inherit;
text-shadow:Silver;
font-size: 11px;
}
.font4
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12;
color:#990000;
}
#burning h1 {
	color: #fff;
	text-shadow: 0px -1px 4px white, 0px -2px 10px yellow, 0px -10px 20px #ff8000, 0px -18px 40px red;
	font: 80px 'BlackJackRegular';
}
.normaltd
{
border-style:solid;
border-color:#CCCCCC;
border-width:1px;
text-indent:10px;
border-radius:5px;

font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px;

}
.td
{
border-style:solid;
border-color:#CCCCCC;
border-width:0px;
border-radius: 1px;
font-size: 28px;
color:#333333;
background-color:#EEEDBB;
text-align:center;

}
.linkmore{
	background-color: #336699;
	text-indent:10px;
	color:#FFFFFF;
	text-shadow:Red;
	text-decoration:none;
}
.linkmore:hover{
font-weight:bold;
font-size:16px;
color:#990033;
text-decoration:blink;
}
.link{
	text-indent:10px;
	color:#FFFFFF;
	text-shadow:Red;
	text-decoration:none;
}
.link:hover{
font-weight:bold;
font-size:24px;
}
.td1
{
border-style:solid;
border-color:#CCCCCC;
border-width:1px;
border-radius: 5px;
font-size: 28px;
color:#333333;
background-color:#EEEDBB;
text-align:center;

}
.linking{
	text-indent:10px;
	color:#0033FF;
	text-shadow:Red;
	text-decoration:none;
}
.linking:hover{
font-weight:bold;
font-size:36px;
color:#333333;
